Add authentication logging
12/19/2018 08:46 PM - Luke Murphey

Status: Closed Start date: 12/19/2018
Priority: Normal Due date:

Assignee: Luke Murphey % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 3.0

Description

See https://stackoverflow.com/questions/37618473/how-can-i-log-both-successful-and-failed-login-and-logout-attempts-in-django

Associated revisions

Revision 959 - 12/30/2018 02:31 AM - lukemurphey
Added logging of authentication attempts

Reference #2352

History

#1 - 12/30/2018 02:31 AM - Luke Murphey
- Status changed from New to Closed

- % Done changed from 0 to 100
